/*
Theme Name: Maison Nord Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Octantis Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.7.1775594667
Updated: 2026-04-07 16:44:27

*/
#gform_wrapper_1 {
    /*background-color: #F7F6F5 !important;*/
    /*box-shadow: 0 0 20px 20px #F7F6F5 !important;*/
    /*padding: 40px !important;*/
    /*box-shadow: rgba(9, 30, 66, 0.15) 0px 2px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;*/
}
#gform_wrapper_1 .gform_fields{
    gap: 20px !important;

}

/* L'état normal reste propre */
#gform_wrapper_1 input:not([type="submit"]), 
#gform_wrapper_1 textarea, #gform_wrapper_1 select {
    border: 0px !important;
    border-bottom: 2px solid #8E816C !important;
    border-radius: 0px !important;
    background-color: #FDFDFD !important; /* Un blanc cassé très léger */
    transition: all 0.3s ease;
    outline: none !important;
}

#gform_wrapper_1 .ginput_container {
    position: relative;
}

#gform_wrapper_1 .ginput_container::after {
    content: '';
    position: absolute;
    inset: -2px;
    border: 2px solid #5d5446;
    pointer-events: none;
    opacity: 0;
}

#gform_wrapper_1 .ginput_container:focus-within::after {
    opacity: 1;
    animation: draw-clockwise 0.4s ease forwards;
}

@keyframes draw-clockwise {
    0%   { clip-path: inset(0% 100% 100% 0%); }   /* coin haut gauche — point */
    25%  { clip-path: inset(0% 0%   100% 0%); }   /* haut complet */
    50%  { clip-path: inset(0% 0%   100% 0%)
                      , inset(0% 0% 0% 99%); }    /* + droite */
    75%  { clip-path: inset(99% 0% 0% 0%); }      /* + bas */
    100% { clip-path: inset(0% 0% 0% 0%); }       /* fermé */
}

#gform_wrapper_1 input[type="submit"] {
    border: 1px solid #8E816C !important; 
    border-radius: 0px !important;
    background-color: #8E816C !important;
    color: #FFFFFF !important;
    transition: all 0.3s ease-in-out !important; 
}

#gform_wrapper_1 input[type="submit"]:hover {
    background-color: #FFFFFF !important;
    border: 1px solid #8E816C !important;
    color: #8E816C !important;
}



.swiper footer{
    display: none !important;
}